{ "translations": {
    "Copy to clipboard" : "Zkopírovat do schránky",
    "Copied!" : "Zkopírováno!",
    "Not supported!" : "Nepodporováno!",
    "Press ⌘-C to copy." : "Zkopírujtete stisknutím ⌘-C.",
    "Press Ctrl-C to copy." : "Zkopírujte stisknutím Ctrl+C.",
    "First run wizard" : "Průvodce prvním spuštěním",
    "Add your profile information! For example your email is needed to reset your password." : "Přidejte si své profilové informace. Například váš email je nutný pro obnovu hesla.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Přidejte si své profilové informace. Nastavte si obrázek a jméno pro jednoduší rozpoznání ve všech oblastech aplikace.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Přidejte si své profilové informace. Nastavte si úplné jméno pro jednoduší rozpoznání ve všech oblastech aplikace.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Přidejte si své profilové informace. Nastavte si obrázek pro jednoduší rozpoznání ve všech oblastech aplikace.",
    "App recommendation: Nextcloud Calendar" : "Doporučení aplikace: Nextcloud kalendář",
    "App recommendation: Nextcloud Contacts" : "Doporučení aplikace: Nextcloud kontakty",
    "Keep your colleagues and friends in one place without leaking their private info." : "Udržujte si své kolegy a přátele na jednom místě bez úniku jejich osobních údajů.",
    "App recommendation: Nextcloud Mail" : "Doporučení aplikace: Nextcloud E-mail",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Jednoduchá e-mailová aplikace, dobře propojená se Soubory, Kontakty a Kalendářem.",
    "App recommendation: Nextcloud Talk" : "Doporučení aplikace: Nextcloud Talk",
    "About" : "O aplikaci",
    "A welcome and introduction wizard for Nextcloud" : "Uvítání a prohlídka Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Tato aplikace zobrazuje vyskakovací okna, když se uživatel poprvé přihlásí do Nextcloud. Toto okno přivítá nové uživatele do Nextcloud a obsahuje odkazy na standardního desktopového klienta a aplikace pro Android a iOS. Okno také zobrazuje odkaz na přístup k Nextcloud prostřednictvím WebDAV. Následně je kdykoli možné toto okno znovu vyvolat prostřednictvím odkazu „O aplikaci“ v nabídce nastavení.\nPrůvodce prvním spuštěním je možné přizpůsobit pro splnění konkrétních designových cílů, nebo změnit odkazy a zprávy. Vytvořte příslušný motiv vzhledu podle pokynů v dokumentaci k motivům vzhledu a jednoduše změňte vzhled a chování tohoto průvodce. Více informací je k dispozici v dokumentaci k Průvodci prvním spuštěním a v dokumentaci k tématům vzhledu.",
    "Start using Nextcloud" : "Zahájit používání Nextcloud",
    "Extend your cloud" : "Rozšiřte svůj cloud",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Prohlédněte si více než 100 aplikací v katalogu Nextcloud, kterými si můžete svůj cloud přizpůsobit:",
    "Groupware apps like Calendar, Contacts, Mail" : "Aplikace pro skupiny, jako kalendář, kontakty a pošta",
    "Communication with Nextcloud Talk" : "Komunikace prostřednictvím Nextcloud Talk",
    "Collaboration apps for document editing" : "Aplikace pro spolupráci na úpravě dokumentů",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Funkce pro zabezpečení a ověřování, jako je dvouúrovňové ověřování, sjednocené přihlašování a ochrana proti ransomware",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Mnoho dalších, jako třeba přehrávač hudby, správce hesel, nástěnka (kanban), správce stahování nebo editor s podporou markdown",
    "Browse the app store" : "Procházet katalog aplikací",
    "Stay in sync" : "Buďte synchronizovaní",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud vám umožňuje přistupovat k vašim souborům ať jste kdekoli.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Klienti pro něj se snadno používají a jsou k dispozici pro všechny hlavní platformy osobních počítačů a chytrých telefonů a to zdarma!",
    "Get the apps to sync your files" : "Získejte aplikace pro synchronizaci souborů",
    "Desktop client" : "Aplikace pro počítač",
    "Android app" : "Aplikace pro Android",
    "iOS app" : "iOS aplikace",
    "Connect your desktop apps to %s" : "Propojte své aplikace s %s",
    "Connect your calendar" : "Propojit kalendář",
    "Connect your contacts" : "Propojit kontakty",
    "Access files via WebDAV" : "Přístup k souborům protokolem WebDAV",
    "Download macOS/iOS configuration profile" : "Stáhnout profil nastavení pro macOS/iOS",
    "Get help" : "Získejte pomoc",
    "Get more information" : "Získejte více informací",
    "The Nextcloud documentation for home users:" : "Dokumentace k Nextcloud pro domácí uživatele:",
    "User manual" : "Uživatelská příručka",
    "Admin manual" : "Příručka pro správce",
    "Developer manual" : "Vývojářská příručka",
    "You can also ask for help in our community support channels:" : "O pomoc je také možné požádat v komunikačních kanálech komunitní podpory:",
    "the Nextcloud forums" : "Diskuzní fóra o Nextcloud",
    "the Nextcloud IRC chat channel on freenode.net" : "Nextcloud IRC chat kanál na freenode.net",
    "Start contributing" : "Zapojte se",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Chcete, aby se v Nextcloud něco konkrétního zlepšilo? Narazili jste na problém? Chcete pomoci s překládáním, propagací nebo dokumentací Nextcloud?",
    "Become part of the Community" : "Staňte se součástí komunity",
    "Enterprise support" : "Podpora pro velké zákazníky",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Pokud Nextcloud provozujete v produkčním prostředí s velkým množstvím uživatelů a velkým objemem dat a potřebujete jistotu podpory od expertů stojících za technologií Nextcloud, je k dispozici předplatné pro podniky, obsahující podporu po telefonu a e-mailu.",
    "Get enterprise support" : "Získat komerční podporu",
    "A safe place for all your data" : "Bezpečné místo pro všechna vaše data",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud dává vaše data do vašich rukou, pod vaší kontrolu. Ukládejte své dokumenty, kalendář, kontakty a fotky na server ve své společnosti, domácnosti, jednoho z našich poskytovatelů nebo v datacentru, které znáte.",
    "Host your data and files where you decide" : "Hostujte svá data a soubory kde rozhodnete",
    "Open Standards and Interoperability" : "Otevřené standardy a interoperabilita",
    "100%% Open Source & community-focused" : "100%% Open Source a komunitně zaměřené",
    "Learn more about %s" : "Zjistit více o %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s vám umožňuje přistupovat k vašim souborům ať jste kdekoli. Naši snadno použitelní klienti pro desktop a mobilní platformy jsou k dispozici pro všechny hlavní platformy a zdarma.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Nastavení synchronizačních klientů pomocí <a href=\"%s\">hesla pro aplikaci</a>. Takto máte jistotu, že můžete odvolat přístup v případě ztráty tohoto zařízení.",
    "Connect other apps to %s" : "Propojit ostatní aplikace s %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Kromě synchronizačních klientů je možné k %s připojit libovolný software který podporuje protokoly WebDAV/CalDAV/CardDAV.",
    "Server address" : "Adresa serveru",
    "Previous" : "Předchozí",
    "Next" : "Další",
    "Use this URL to connect your clients to this server:" : "Pro připojení klientů k serveru použijte tuto URL adresu:"
},"pluralForm" :"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;"
}